<!doctype html>
<html>
  <head>
    <title>Bitpoint - Inscription</title>
  </head>
  <body id="overlay">
    <form method="POST" action="../../Services/inscription.php">
      <fieldset>
        <legend>Inscription</legend>

        <label for="pseudo">Pseudo</label>
        <input type="text" name="pseudo" id="pseudo" pattern="[A-Za-z0-9]{0,60}" title="entrer votre pseudo ici" required>

        <label for="email">Email</label>
        <input type="email" name="email" id="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$" title="exemple@email.fr" required>

        <label for="mdp">Mot de passe</label>
        <input type="password" name="mdp" id="mdp" pattern="[A-Za-z0-9]{8,12}" autocomplete="off" required>

        <label for="confirm_mdp">Confirmation mot de passe</label>
        <input type="password" name="confirm_mdp" id="confirm_mdp" pattern="[A-Za-z0-9]{8,12}" autocomplete="off" required>

      </fieldset>
    </form>
  </body>
<html>
